﻿body {
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #d8d8d8;
    margin: 1em 0;
    padding: 0;
}
.loginBox {
    float: left;
    border: 1px solid lightgray;
    border-radius: 5px;
    height: 555px;
    width: 555px;
    box-shadow: rgb(229, 233, 233) 2px inset;
    margin-top: 5px;
    margin-bottom: 16px;
    align-content: center;
    text-align: center;
    padding: 10px;
}
.loginOuter {
    width: 1175px;
    float: left;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    background-color: white;
}
.title {
    width: 1155px;
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}
.controls {
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}
.dxbButton_iOS div.dxb {
    padding: 4px 2px 4px !important;
    width: 60px !important;
}

.dxbButton {
    border-radius: 3px !important;
    border-color: #007bf7 !important;
}